/*

Style: style-contents.css
Auther: Creatovision
Date: 08/16/10
Company: Creatovision
Site: Hollywood Storage
*/


iframe[name="google_conversion_frame"] {
    position: absolute;
}


/* <textEditor> */
.fontGeorgia {font-family: georgia, serif;}
.fontTimes {font-family: "times new roman", times, serif;}
.fontVerdana {font-family: verdana, sans-serif;}
.fontArial {font-family: arial, sans-serif;}
.fontTahoma {font-family: tahoma, sans-serif;}

.textBlack, .textBlack a {color: #111;}
.textWhite, .textWhite a {color: #fff;}
.textGrey, .textGrey a {color: #adaeae;}
.textRed, .textRed a {color: #c82200;}
.left {float: left; margin-right: 1em;}
.right {float: right; margin-left: 1em;}
.textSmall {font-size: 85%;}
.textLarge {font-size: 125%;}
.noborder {border: none !important;}
span.imageBorder img {border: 1px solid #333;}
/* </textEditor> */


/* GENERAL, SITEWIDE CONTENT CALLINGS */

/* links */
a {
    color: #cc2300;
    text-decoration: none;
}
a:hover {
    color: #cc2300;
    text-decoration: underline;
}

/* setting the OL/UL to specified values in the content areas */
.contents ol {
    list-style: decimal;
    margin: 10px 25px;
}
.contents ol li {
    padding: 0 0 5px 0;
}

.contents ul {
    list-style-image: url(/images/liststyleimagebg.gif);
    margin: 10px 25px;
}
.contents ul li {
    padding: 0 0 5px 0;
}

/*  for blog/calendar list items to still have list bullets */
.blogList ul li li, .eventsList ul li li {list-style: square !important;}
.blogList ol li li, .eventsList ol li li {list-style: decimal !important;}

/* want the paragraphs to have a nice even margin */
.contents p {
    margin: 0 0 15px 0;
}

/* want good looking horizontal rules */
hr {
    border: 1px solid #734526;
    border-width: 1px 0 0 0;
    border-collapse: collapse;
    clear: both;
    margin: 10px 0;
}


/* GENERAL SITE HEADINGS */
p{
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 10px;
}

h1, a.home-h1-link {
    font-size: 25px;
    color: #626262;
    line-height: 1.2em;
    font-weight: normal;
    margin-bottom: 10px;
}

a.home-h1-link:hover{
    text-decoration: none;
}

h2 {
    margin: 10px 0;
    font-size: 18px;
    color: #c62200;
    letter-spacing: -.05em;
    font-weight: bold;
}

h3 {
    margin: 10px 0;
    font-size: 16px;
    color: #c62200;
    line-height: .6em;
    font-weight: bold;
}

h4 {
    margin: 10px 0;
    font-size: .6em;
    color: #c62200;
    line-height: 1.2em;
}

h5 {
    margin: 10px 0;
    font-size: 1em;
    color: #c62200;
    line-height: .6em;
}

h2.pageTitle {
    color: #c62200;
    font-size: 25px;
    font-weight: normal;
    text-transform: uppercase;
}
h2.subPageTitle {
    background: #7e7e7e;
    color: #fff;
    margin-top: 0;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 17px;
    padding: 10px 0 0 10px;
}

.subPageTitleSection {
    background: #7e7e7e;
    color: #fff;
    margin-top: 0;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 17px;
    padding: 10px 0 2px 10px;
}

/* ELEMENT SPECIFIC CALLINGS */

/* BLOG ITEM */
/* blog listing page */
.blogList {
    padding: 0;
}
.blogList ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
.blogList ul li {
    list-style: none;
}

.blogList ul li h2.postTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold !important;
}

.blogList ul li  .postDate {
    margin: 0 0 0px 0;
    color: #999;
}

#navigation_blog{
    top: 0px !important;
}

/* rss icon */
.rss img {border: none}

/* post detail page */
#secPage .post h2 {
    margin: 0 0 1px 0;
}
#secPage .post .postDate {
    margin: 0 0 1px 0;
    color: #fff;
}
#secPage .post .blogBack {
    margin: 10px 0;
    font-weight: bold;
}

/* blog comments */
.comments {
    padding-top: 10px;
}
.comments dl {
    background: #fff !important;
}
dt.comment {
    background: #fff !important;
    float: right;
    width: 155px;
    color: #434343 !important;
    border-top: 1px solid #734526;
    clear: both;
}
dd.comment {
    border-top: 1px solid #734526;
    background: #fff !important;
    margin-right: 180px;
    padding-left: 0 !important;
    padding-right: 20px;
}

/* alternate colors, for the even posts */
dt.comment.alternate {
    color: #434343 !important;
}
dd.comment.alternate {
    color: #434343 !important;
}

.commentDate {
    color: #999 !important;
}

/* comments form */
.commentsForm {
    clear: both;
    padding-top: 15px;
    width: 80%;
}
.commentsForm label {
    font-weight: bold;
}

.commentsForm input, .commentsForm textarea {
    padding: 2px 4px;
    font-family: arial;
    font-size: 1em;
}

.commentsForm img { /* this is for the captcha image */
    margin: 5px 0;
    border: 1px solid #999;
}

.commentsForm input.submitComment {
    margin: 10px 0;
}

.commentsForm .note {
    font-size: .9em;
    color: #999;
}

/* LINKS AND FILES ELEMENT */
.linksModule ul { /* with this you can change the icon */
    list-style-image: url(template/icon_external.gif) !important;
}
.linksModule .fileSize {
    color: #999;
    font-size: .9em;
}

/* SEARCH FORM */
div.search label {
    font-weight: bold;
}
div.search .searchInput {
    border: 1px solid #838383;
    padding: 2px 4px;
}
div.search .searchButton {
    margin: 5px 0;
}

/* GRAPHIC TABULAR EVENTS CALENDAR */
.eventsCalendar table { /* entire table */
    border: 1px solid #999;
    width: 100%;
    border-collapse: collapse;
}
.calendarDay, .calendarToday, .calendarDayHeader, .calendarTitle td, .calendarWeekendDay, .calendarOtherMonthDay   {
    padding: 2px;
    border: 1px solid #999;
    text-align: left;
    vertical-align: top;
}

.calendarTitle td { /* top bar with current month and next/previous buttons */
    text-align: center;
    background: #A4A4A4 !important;
    color: #FFF;
    padding: 3px 4px !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
    font-weight: bold !important;
}
.calendarNextPrevious {
    color: #fff !important;
    font-weight: normal;
    font-size: .9em;
}
.calendarNextPrevious a {
    color: #fff !important;
    font-weight: normal;
}

.calendarDayHeader { /* m-f bar */
    color: #333;
    background: #DADADA;
    font-weight: normal;
    height: 1px;
    text-align: center;
    padding: 4px 2px;
    text-transform: uppercase !important;
    font-size: .9em;
}

.calendarToday, .calendarToday a { /* current day */
    color: #333 !important;
    background: #DADADA;
    font-weight: bold;
}
.calendarWeekendDay { /* weekends */
    background: #fff;
}
.calendarOtherMonthDay { /* previous or next months days on current months calendar */
    color: #333;
    background: #efefef;
}

/* calendar detail page */
#secPage .event h2 {
    margin: 0 0 10px 0;
}
#secPage .event .eventDate {
    margin: 0 0 10px 0;
    color: #999;
}
#secPage .event .eventBack {
    margin: 10px 0;
    font-weight: bold;
}

/* ICEBRRG */
.fieldSelected { /* background color of a selected field. */
    background: transparent !important;
    border-color: #c62200 !important;
}

/* storage pages ul li css */
ul.storage {
    list-style: inherit;
    padding: 10px 0;
}
ul.storage li {
    margin-left: 15px;
    padding: 5px 0;
}
/* end storage pages ul li css */

#__sf {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

/*----------------------------------------------------------------------------------------------------------------------
 -
 - NAVIGATION
 -
 ----------------------------------------------------------------------------------------------------------------------*/
#navigation {
    top: 0 !important;
    left: 9px !important;
}

#navigation .sf-sub-indicator {
    display: none;
}

#navigation > .sf-menu > li {
    background: #171716 none;
}

#navigation > .sf-menu > li > a {
    border-right: 1px solid #393935;
    color: #fff;
    text-transform: uppercase;
}

#navigation > .sf-menu > li:last-child > a {
    border-right: 0 none;
}

#navigation > .sf-menu li li {
    background-position: bottom left;
    width: 131px
}

/*----------------------------------------------------------------------------------------------------------------------
 -
 - SPECIAL BUTTONS
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.btn-storage {
    background-color: #c10215 !important;
    display: inline-block;
    color: #fff;
    padding: 4px 6px !important;
    font-size: 14px !important;
    margin: 1px 0;
    height: auto !important;
    font-weight: normal !important;
}

.btn-storage:hover {
    background-color: #DA051A !important;
    text-decoration: none;
    color: #fff;
}

.btn-storage:active,
.btn-storage:focus {
    background-color: #9d0010 !important;
    text-decoration: none;
    color: #fff;
}


.btn-rent-now:hover {

}

/*----------------------------------------------------------------------------------------------------------------------
 -
 - CALL TO ACTIONS
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.cta-options {
    width: 949px;
}

.cta-option {
    position: relative;
    border: 0 none !important;
}

.cta-option .cta-image {
    margin-top: -35px;
    left: 14px;
    position: absolute;
    top: 50%;
}

.cta-option .cta-content {
    margin-left: 93px;
    margin-top: 38px;
}

.cta-option .cta-title {
    font-family: "Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif !important;
    font-size: 26px !important;
    font-weight: normal;
    letter-spacing: -1.48px;
    text-transform: uppercase;
    white-space: nowrap;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - MENUS
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.sf-menu {
    margin: 0 !important;
}

.sf-menu > li > a {
    padding-bottom: 9px !important;
    padding-top: 11px !important;
    text-shadow: none !important;
}

/*----------------------------------------------------------------------------------------------------------------------
 -
 - CUSTOM HEADER
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.brand-header {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 102px;
    position: relative;
}

.brand-header #logo {
    float: none !important;
    top: 0 !important;
    left: 0 !important;
    position: static !important;
    text-align: center;
}

.brand-header #logo a {
    position: relative;
    top: 5px;
}

#logoImage span
{
    visibility: hidden;
    display:none;
}

 #logo #logoImage, #main_logo #logoImage
{
    position:relative;
    background: url("../images/logo_default_scaledup_b.png");
    margin:auto;
    background-size:  100% 100%;
    text-align:center;
    width:130px;
    display:inline-block;
    height:96px; 
}

 #logo #logoImage span
{
    visibility: hidden;;
}

.brand-header .promo-rental {
    position: absolute;
    left: 40px;
    top: 50%;
    margin-top: -41px;
}

.brand-header .callout-call-now {
    position: absolute;
    right: 63px;
    top: 50%;
    margin-top: -26px;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - LAYOUT
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.std-layout h1 {
    font-weight: 700;
    margin-bottom: 17px;
    font-size: 27px;
}

.std-layout h2 {
    color: #b31522;
    margin: 20px 0 5px 0;
    text-transform: uppercase;
}

.std-layout h3 {
    color: #9e9d9d;
    text-transform: uppercase;
    margin: 38px 0 21px 0;
}

.std-layout p {
    margin: 0 0 2px 0;
}

.std-layout:before,
.std-layout:after {
    content: " ";
    display: table;
    clear: both;
}

.std-col-inner {
    margin: 28px;
}

.std-col-left,
.std-col-right {
    float: left;
}

.std-col-left {
    width: 67.5%;
}

.std-col-right {
    width: 32.5%;
}

.std-col-right .std-col-inner {
    margin-left: 19px;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - TABLES
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.tbl-pricing {
    border-collapse: collapse;
    border: 5px solid #e3e0e0;
    margin: 14px 0 28px 0;
    width: 100%;
}

.tbl-pricing th,
.tbl-pricing td {
    padding: 8px 0;
    text-align: center;
}

.tbl-pricing thead th {
    background-color: #b31522;
    color: #fff;
}

.tbl-pricing thead th:first-child,
.tbl-pricing tbody th {
    text-align: left;
    padding-left: 15px;
}

.tbl-pricing tbody th,
.tbl-pricing tbody td {
    border-top: 5px solid #e3e0e0;
}

.tbl-pricing tbody tr.first th,
.tbl-pricing tbody tr.first td {
    border-top: 0 none;
}

.tbl-pricing tbody th {
    font-weight: normal;
}



/*----------------------------------------------------------------------------------------------------------------------
 -
 - HEADER
 -
 ----------------------------------------------------------------------------------------------------------------------*/
#header .wrapper {
    width: 949px !important;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - PRICE HELPERS
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.price-slashed {
    display: inline-block;
    position: relative;
    padding: 0 5px;
}

.price-slashed:after {
    content: " ";
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #000;
    left: 0;
    text-align: center;
    -moz-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.price-deal {
    color: #b31522;
    font-size: 15px;
    font-weight: 700;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - BLOG ROLL
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.blog-roll .postTitle {
    text-transform: none;
    text-decoration: underline;
    font-size: 14px;
}

.blog-roll a {
    color: #9e9d9d;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - HOME SLIDER
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.slider-home-container {
    position: relative;
    height: 315px;
}

.nav-home-slider .btn-slide-left,
.nav-home-slider .btn-slide-right {
    position: absolute;
    top: 50%;
    z-index: 550;
    margin-top: -18px;
}

.nav-home-slider .btn-slide-left {
    left: 25px;
}

.nav-home-slider .btn-slide-right {
    right: 25px;
}


/*----------------------------------------------------------------------------------------------------------------------
 -
 - CONTACT INFO
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.info-contact address.info-detail {
    font-style: normal;
}

.info-contact .info-detail {
    margin-bottom: 19px;
}

.info-contact .info-detail:last-child {
    margin-bottom: 50px;
}

.info-contact .info-hours {
    display: inline-block;
    margin-top: 3px;
}

.info-contact .info-day {
    display: inline-block;
    width: 58px;
}



/*----------------------------------------------------------------------------------------------------------------------
 -
 - LISTS
 -
 ----------------------------------------------------------------------------------------------------------------------*/
.lst-bullet {
    line-height: 18px;
    list-style: outside;
    list-style-type: disc;
    margin-left: 15px;
}
.lst-bullet > li {
    padding: 3px 0;
}